@charset "UTF-8";
/* エスケープ */
/*
	--------------------------------
	Created: 2016.08.29
	Last Modified:
	--------------------------------
	- Table of Contents -
	初期化
	要素別スタイル
	汎用クラス
	スキップナビ
	グローバルヘッダ
	グローバルナビ
	グローバルフッタ
	パンくずナビゲーション
	タイトルエリア
	--------------------------------
*/
/* --------------------------------
	初期化
-------------------------------- */
/* 余白 -------- */
* {
  margin: 0;
  padding: 0;
}

/* アピアランス -------- */
html, body {
  height: 100%;
}

ol, ul {
  list-style: none;
}

img {
  border: none;
}

iframe {
  border: none;
  overflow: auto;
}

th {
  text-align: left;
}

td {
  empty-cells: show;
}

hr {
  display: none;
}

fieldset {
  border: none;
}

label {
  cursor: default;
}

legend {
  display: none;
}

/* タイポグラフィ -------- */
h1, h2, h3, h4, h5, h6, p, address, blockquote, pre, div, dl, ol, ul, th {
  font-weight: normal;
  font-style: normal;
}

em, strong {
  font-weight: bold;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

/* --------------------------------
	要素別スタイル
-------------------------------- */
body {
  background: #fff;
  color: #333;
  font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Lucida Grande", "Hiragino Kaku Gothic Pro", Osaka, Verdana, "ＭＳ Ｐゴシック", sans-serif;
  line-height: normal;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
}

/* WebKit */
a:link {
  color: #005e8c;
  text-decoration: none;
}

a:visited {
  color: #5a2680;
  text-decoration: none;
}

a:hover, a:active {
  color: #005e8c;
  text-decoration: underline;
}

caption {
  display: block;
  position: absolute;
  left: -9999px;
  top: 0;
  width: 0;
  height: 0;
  overflow: hidden;
}

input, select, textarea {
  color: #444;
  font-family: sans-serif;
  font-size: 75%;
  line-height: 1.417em;
}

option {
  padding: 0 3px 0 3px;
}

textarea {
  padding: 2px 2px 2px 2px;
}

/* --------------------------------
	汎用クラス
-------------------------------- */
/* フォントサイズ -------- */
.base14 {
  font-size: 87.5%;
}

/* 非表示 -------- */
.none {
  display: block;
  position: absolute;
  left: -9999px;
  top: 0;
  width: 0;
  height: 0;
  overflow: hidden;
}

.pc_only {
  display: block;
}

.sp_only {
  display: none;
}

/* テキスト -------- */
.text_r {
  text-align: right;
}

.bold {
  font-weight: bold;
}

/* フロート -------- */
.floatL {
  float: left;
}

.floatR {
  float: right;
}

/* マージン -------- */
.br0em {
  margin-bottom: 0em;
}

.br05em {
  margin-bottom: 0.5em;
}

.br1em {
  margin-bottom: 1em;
}

/* clearfix */
.clearfix {
  display: inline-block;
  display: block;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 1;
  overflow: hidden;
}

/*\*/
/**/
@media only screen and (max-width: 767px) {
  body {
    font-size: 14px !important;
  }
  /* フォントサイズ -------- */
  .base14 {
    font-size: 100%;
  }
  /* 非表示 -------- */
  .pc_only {
    display: none;
  }
  .sp_only {
    display: block;
  }
}

/* --------------------------------
	スキップナビ
-------------------------------- */
#skipnav {
  display: block;
  position: relative;
  height: 1px;
  /*for safari*/
  margin-top: -1px;
  /*for safari*/
  overflow: hidden;
  background-color: #595959;
  text-align: center;
  line-height: 2;
  color: #fff;
  font-size: 14px;
}

#skipnav:focus {
  height: 2em;
}

#skipnav_main {
  font-size: 0;
  outline: 0;
}

/* --------------------------------
	グローバルヘッダ
-------------------------------- */
.global_header {
  margin: 0;
  padding: 10px 0 0 0;
  border-top: 3px solid #e60000;
  color: #333;
  font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Lucida Grande", "Hiragino Kaku Gothic Pro", Osaka, Verdana, "ＭＳ Ｐゴシック", sans-serif;
  line-height: normal;
  text-align: left;
  border-bottom: 1px solid #bbb;
}

/* 初期化 ---------------- */
.global_header * {
  margin: 0;
  padding: 0;
  float: none;
}

.global_header p, .global_header div {
  font-weight: normal;
  font-style: normal;
}

.global_header a:link, .global_header a:visited {
  color: #333;
  text-decoration: none;
}

.global_header a:hover, .global_header a:active {
  color: #333;
  text-decoration: underline;
}

.global_header ol, .global_header ul {
  list-style: none;
  font-weight: normal;
  font-style: normal;
}

.global_header img {
  border: none;
}

.global_header input {
  color: #444;
  font-family: sans-serif;
  font-size: 75%;
  line-height: 1.417em;
}

.global_header fieldset {
  border: none;
}

.global_header .legend {
  display: none;
}

/* 基本 ---------------- */
/* コンテナ */
.global_header .container {
  position: relative;
  margin: 0 auto;
  padding: 0 13px;
  max-width: 824px;
  overflow: hidden;
}

/* サイトID */
.global_header .site_id {
  float: left;
  padding-bottom: 9px;
}

.global_header .site_id a {
  display: block;
}

.global_header .site_id img {
  vertical-align: top;
}

/* 地域 */
.global_header .wrap_nav {
  float: right;
}

.global_header .region {
  float: left;
  padding: 4px 0 0 0;
  font-size: 75%;
  line-height: 1.35;
}

/* 機能ナビ */
.global_header .function_nav {
  float: left;
  font-size: 68.75%;
  padding: 4px 0 0 5px;
}

.global_header .function_nav li {
  padding: 0 0 0 15px;
  float: left;
  line-height: 1.35;
}

.global_header .function_nav li a {
  display: inline-block;
  padding-left: 8px;
  background: url(../img/header/arw.gif) no-repeat left center;
}

.global_header .function_nav li img {
  vertical-align: baseline;
}

/* ダイナミックナビ */
.global_header .dynamic_nav {
  float: left;
  width: 160px;
  padding-left: 18px;
}

.global_header .dynamic_nav ul, .global_header .dynamic_nav .search_field {
  width: 158px;
  border: 1px solid #bbb;
  overflow: hidden;
}

.global_header .dynamic_nav ul li *, .global_header .dynamic_nav .search_field * {
  display: block;
}

.global_header .dynamic_nav .q {
  float: left;
  padding-right: 4px;
}

.global_header .dynamic_nav .q input {
  padding: 0 2px;
  width: 131px;
  height: 1.417em;
  min-height: 18px;
  border: 0;
  color: #666;
}

.global_header .dynamic_nav .q input:placeholder-shown, .global_header .dynamic_nav .q input::-webkit-input-placeholder {
  color: #666;
}

.global_header .dynamic_nav .q input:-moz-placeholder, .global_header .dynamic_nav .q input::-moz-placeholder {
  color: #666;
  opacity: 1;
}

.global_header .dynamic_nav .q input:-ms-input-placeholder {
  color: #666;
}

.global_header .dynamic_nav .btn {
  float: left;
  padding-right: 2px;
}

.global_header .dynamic_nav .btn button {
  display: block;
  width: 17px;
  height: 18px;
  border: none;
  background: url(../img/header/dynamic_btn_search.gif) no-repeat;
  text-indent: -9999px;
  cursor: pointer;
  overflow: hidden;
}

.global_header .dynamic_nav .btn button img {
  vertical-align: top;
}

.global_header .dynamic_nav .btn_close {
  display: none;
}

.global_header input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.global_header input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}

.global_header input[type="search"]::-webkit-search-decoration, .global_header input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

/* Firefox 18- */
/* Firefox 19+ */
/* SP用ナビ */
.global_header .sp_nav {
  display: none;
}

/* 980px：中央寄せ ---------------- */
/* コンテナ */
.w980 .global_header .container {
  max-width: 954px;
}

/* --------------------------------
	グローバルナビ
-------------------------------- */
.global_nav {
  position: relative;
  margin: -5px 0 0;
  padding: 0;
  width: 100%;
  color: #444;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
  font-size: .88em;
  line-height: 1.29;
  text-align: left;
}

/* 初期化 ---------------- */
.global_nav * {
  margin: 0;
  padding: 0;
  float: none;
}

.global_nav p, .global_nav div {
  font-weight: normal;
  font-style: normal;
}

.global_nav a:link, .global_nav a:visited, .global_nav a:hover, .global_nav a:active {
  color: #333;
  text-decoration: none;
}

.global_nav ol, .global_nav ul {
  list-style: none;
  font-weight: normal;
  font-style: normal;
}

.global_nav img {
  border: none;
}

.global_nav ul li img {
  display: block;
}

/* 基本 ---------------- */
/* コンテナ */
.global_nav .wrap {
  margin: 0 auto;
  padding: 0 13px;
  max-width: 824px;
}

/* ナビゲーション */
.global_nav ul {
  padding-left: 1px;
}

.global_nav ul li {
  float: left;
  margin: 5px 0 0 -1px;
  padding: 0 0 5px;
}

.global_nav ul li a {
  position: relative;
  display: block;
  padding: 0 12px;
  border-right: 1px solid #888;
  border-left: 1px solid #888;
}

.global_nav ul li a:hover:before {
  content: "";
  position: absolute;
  bottom: -6px;
  left: 0;
  display: block;
  width: 100%;
  height: 0;
  border-bottom: 2px solid #888;
  z-index: 10;
}

.global_nav ul li.current a:before {
  content: "";
  position: absolute;
  bottom: -6px;
  left: 0;
  display: block;
  width: 100%;
  height: 0;
  border-bottom: 2px solid #888;
  z-index: 10;
  border-bottom-color: #c00;
}

.global_nav .btn_close {
  display: none;
}

/* 980px：中央寄せ ---------------- */
/* コンテナ */
.w980 .global_nav .wrap {
  max-width: 954px;
}

/* --------------------------------
	グローバルフッタ
-------------------------------- */
.global_footer {
  margin: 0;
  padding: 24px 0 6px;
  color: #333;
  font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Lucida Grande", "Hiragino Kaku Gothic Pro", Osaka, Verdana, "ＭＳ Ｐゴシック", sans-serif;
  line-height: normal;
  text-align: left;
  border-top: 1px solid #bbb;
}

/* 初期化 ---------------- */
.global_footer * {
  margin: 0;
  padding: 0;
  float: none;
}

.global_footer p, .global_footer div {
  font-weight: normal;
  font-style: normal;
}

.global_footer a:link {
  color: #0066a7;
  text-decoration: none;
}

.global_footer a:visited {
  color: #5a2680;
  text-decoration: none;
}

.global_footer a:hover, .global_footer a:active {
  color: #0066a7;
  text-decoration: underline;
}

.global_footer ol, .global_footer ul {
  list-style: none;
  font-weight: normal;
  font-style: normal;
}

.global_footer img {
  border: none;
}

/* 基本 ---------------- */
/* コンテナ */
.global_footer .container {
  margin: 0 auto 0 auto;
  padding: 0 13px;
  max-width: 824px;
}

/* 機能ナビ */
.global_footer .function_nav {
  font-size: 75%;
}

.global_footer .function_nav li {
  float: left;
  margin-bottom: 5px;
  margin-right: -1px;
  padding: 2px 8px 0;
  white-space: nowrap;
  border-right: 1px solid #888;
  border-left: 1px solid #888;
}

.global_footer .function_nav li a:link, .global_footer .function_nav li a:visited {
  color: #333;
  text-decoration: none;
}

.global_footer .function_nav li a:hover, .global_footer .function_nav li a:active {
  color: #333;
  text-decoration: underline;
}

.global_footer .function_nav li a .iconBlank {
  padding: 2px 0 0 2px;
}

.global_footer .function_nav li a .icon_blank {
  margin-left: 2px;
}

/* コピーライト */
.global_footer .copyright {
  clear: both;
  float: right;
  font-size: 75%;
}

.global_footer .copyright small {
  font-size: 100%;
}

/* 980px：中央寄せ ---------------- */
/* コンテナ */
.w980 .global_footer .container {
  max-width: 954px;
}

#id_bivalves {
  height: 0;
  overflow: hidden;
}

@media only screen and (max-width: 767px) {
  /*overwrite base.css*/
  html, body {
    height: auto;
  }
  /* --------------------------------
		グローバルヘッダ
	-------------------------------- */
  .global_header {
    padding-top: 0;
    font-size: 14px;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', sans-serif;
    line-height: 1.231;
  }
  /* 基本 ---------------- */
  /* コンテナ */
  .global_header .container {
    position: static;
    margin: 0;
    padding: 0;
    max-width: none;
  }
  /* サイトID */
  .global_header .site_id {
    margin: 6px 0 8px;
    padding-bottom: 0;
  }
  /* 地域 */
  .global_header .wrap_nav {
    float: none;
  }
  .global_header .region {
    display: none;
  }
  /* 機能ナビ */
  .global_header .function_nav {
    display: none;
  }
  /* スマフォ用ナビ */
  .global_header .sp_nav {
    display: block;
  }
  /* ダイナミックナビ */
  .global_header .dynamic_nav {
    float: none;
    width: auto;
    padding: 0;
  }
  .global_header .dynamic_nav .btn_close {
    display: block;
  }
  .global_header .dynamic_nav ul, .global_header .dynamic_nav .search_field {
    width: auto;
    border: none;
  }
  .global_header .dynamic_nav ul li input, .global_header .dynamic_nav .search_field input {
    display: inline-block;
  }
  .global_header .dynamic_nav .q {
    float: none;
    padding: 0;
  }
  .global_header .dynamic_nav .q input {
    width: 86%;
    height: auto;
    min-height: 0;
    margin: 0;
    padding: .75em 2%;
    border: none;
    -webkit-appearance: none;
  }
  .global_header .dynamic_nav .btn {
    float: none;
    padding: 0;
  }
  .global_header .dynamic_nav .btn button {
    display: inline-block;
    width: 90%;
    height: auto;
    text-indent: 0;
    -pie-background: linear-gradient(bottom, #d9d9d9 0%, #ffffff 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #d9d9d9), color-stop(100%, #ffffff));
    background-image: -webkit-linear-gradient(bottom, #d9d9d9 0%, #ffffff 100%);
    background-image: -moz-linear-gradient(bottom, #d9d9d9 0%, #ffffff 100%);
    background-image: -ms-linear-gradient(bottom, #d9d9d9 0%, #ffffff 100%);
    background-image: -o-linear-gradient(bottom, #d9d9d9 0%, #ffffff 100%);
    background-image: linear-gradient(to top, #d9d9d9 0%, #ffffff 100%);
  }
  .global_header .dynamic_nav .btn img {
    display: none;
  }
  /* --------------------------------
		グローバルナビ
	-------------------------------- */
  .global_nav {
    width: auto !important;
    margin-top: 0;
    line-height: 1;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', sans-serif;
    font-size: 100%;
  }
  .global_nav .wrap {
    padding: 0;
  }
  /* 初期化 ---------------- */
  .global_nav ul li a {
    padding: 12px 30px 13px 5px;
    color: #fff !important;
    text-decoration: none !important;
  }
  /* 基本 ---------------- */
  /* コンテナ */
  .global_nav nav {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: none;
    background-image: none;
  }
  /* ナビゲーション */
  .global_nav ul {
    padding: 2.25em 20px 1.167em;
    -pie-background: linear-gradient(bottom, #3d3d3d 0, #4c4c4c 2%, #4c4c4c 100%);
    background-image: -webkit-linear-gradient(bottom, #3d3d3d 0, #4c4c4c 2%, #4c4c4c 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, from(#3d3d3d), color-stop(2%, #4c4c4c), to(#4c4c4c));
    background-image: linear-gradient(to top, #3d3d3d 0, #4c4c4c 2%, #4c4c4c 100%);
  }
  .global_nav ul li {
    float: none;
    margin-top: 0;
    margin-left: 0;
    padding: 0;
  }
  .global_nav ul li a {
    border-right: none;
    border-left: none;
    padding: 14px 30px 15px 5px;
  }
  .global_nav ul li a:hover:before {
    display: none;
  }
  .global_nav ul li.current a:before, .global_nav ul li img {
    display: none;
  }
  .global_nav .btn_close {
    display: block;
  }
  /* --------------------------------
		グローバルフッタ
	-------------------------------- */
  .global_footer {
    font-size: 14px;
    padding: 0;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', sans-serif;
    color: #333;
    line-height: 1.231;
    border: none;
  }
  /* 基本 ---------------- */
  /* コンテナ */
  .global_footer .container {
    margin: 0;
    padding: 0;
    max-width: none;
  }
  /* 機能ナビ */
  .global_footer .function_nav {
    float: none;
  }
  .global_footer .function_nav li {
    float: none;
    margin: 0;
    padding: 0;
    border: none;
  }
  .global_footer .function_nav li a {
    display: inline-block;
    height: auto;
    text-indent: 0;
    text-decoration: none !important;
    overflow: visible;
  }
  /* コピーライト */
  .global_footer .copyright {
    width: auto;
    float: none;
  }
}

/* --------------------------------
	パンくずナビゲーション
-------------------------------- */
#module_breadcrumbs {
  max-width: 824px;
  margin: 0 auto;
  padding: 10px 13px 0;
}

.w980 #module_breadcrumbs {
  max-width: 954px;
}

#module_breadcrumbs ul {
  font-size: 75%;
  line-height: 1.25;
}

#module_breadcrumbs ul li {
  padding: 0 0 1px 15px;
  background: url(../img/module/arw.gif) no-repeat 4px 0.3em;
  float: left;
}

#module_breadcrumbs ul li.first {
  padding: 0;
  background-image: none;
}

/* --------------------------------
	タイトルエリア
-------------------------------- */
#module_titleArea {
  position: relative;
  max-width: 824px;
  min-height: 38px;
  height: auto !important;
  height: 38px;
  margin: 0 auto;
  padding: 0 13px;
}

.w980 #module_titleArea {
  max-width: 954px;
}

@media only screen and (max-width: 767px) {
  #module_breadcrumbs {
    display: none;
  }
  #module_titleArea {
    width: 100%;
    max-width: none;
    min-height: 0;
    padding: 0;
  }
}

/* --------------------------------
	フッタリンク
-------------------------------- */
.footer-links {
  background-color: #323333;
  color: #fff;
  border-bottom: 1px solid #bbbbbb;
}

.footer-links a {
  color: #fff;
}

.footer-links__inner {
  margin-left: auto;
  margin-right: auto;
  padding-top: 80px;
  padding-bottom: 50px;
  max-width: 980px;
}

.footer-links__bottom {
  display: flex;
  justify-content: space-between;
}

.footer-links__bottom .footer-links__item {
  width: 30%;
}

.footer-links__bottom .footer-links__item:last-child dl dt a {
  width: 40%;
}

.footer-links__item dl {
  margin-bottom: 30px;
}

.footer-links__item dl dt {
  position: relative;
  font-size: 16px;
  z-index: 2;
}

.footer-links__item dl dt:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 100%;
  height: 1px;
  border-bottom: 1px solid #595959;
  transform: translateY(-50%);
  z-index: 1;
}

.footer-links__item dl dt .dt__inner {
  position: relative;
  display: inline-block;
  padding-right: 20px;
  background-color: #323333;
  z-index: 2;
}

.footer-links__item .flex-box {
  display: flex;
  justify-content: start;
  margin-top: 23px;
}

.footer-links__item .flex-box__item {
  width: 33%;
}

.footer-links__item .list-border li {
  position: relative;
  margin-bottom: 7px;
  padding-left: 20px;
  font-size: 12px;
}

.footer-links__item .list-border li:before {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  width: 13px;
  height: 1px;
  background-color: #fff;
}

.footer-links__item .list-border + .list-border {
  margin-top: 36px;
}

.footer-links__item .font-size-big {
  font-size: 14px;
}

.footer-links__item .link {
  margin-bottom: 7px;
}

.footer-links__item .box-business .list-border > li > .list-border {
  margin-top: 10px;
}

/* parts
 -------------------------------------------------- */
@media only screen and (min-width: 768px) {
.sp-only {
  display: none;
}
}
